{
  "GHFLHABGNDH": [
    {
      "DJOKBCBOMAC": 10100,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10101,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10102,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10103,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10104,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10105,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10106,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10107,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10108,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10201,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10202,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10203,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10204,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10205,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10206,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10207,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10208,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10209,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10210,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10211,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10212,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10301,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10302,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 10303,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20101,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20102,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20103,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20201,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20202,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20203,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20204,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20205,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20206,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 20207,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30200,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30300,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30400,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30500,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30600,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30700,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30800,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30900,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 31001,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 31002,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 31003,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 31004,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 31005,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 31006,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 31007,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 40100,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 40200,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 50100,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 50200,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 60100,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 71000,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 71100,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 71200,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 71300,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 71400,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 71500,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 71600,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30101000,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30101001,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30101002,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30101003,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30101004,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30101005,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30101006,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30101007,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30101008,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102001,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102002,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102003,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102004,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102005,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102006,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102007,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102008,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102009,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102010,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102011,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102012,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102013,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102014,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102015,
      "NICLJACDJHK": ""
    },
    {
      "DJOKBCBOMAC": 30102016,
      "NICLJACDJHK": ""
    }
  ]
}